html,body{background:#fff url(headerBg.gif) no-repeat top; text-align:center;margin: 0; padding: 0; border:none; scrollbar-face-color: #f2f2f2;    scrollbar-highlight-color: #ffffff;scrollbar-shadow-color: #cccccc;    scrollbar-3dlight-color: #dddddd;scrollbar-arrow-color: #336000;scrollbar-track-color: #fff;scrollbar-darkshadow-color: #ffffff;}
.justify {word-wrap:break-word;} 
a { color: #09d; text-decoration: none; border: 0; background-color: transparent; }
a:hover { color: #f90; text-decoration: underline; background-color: transparent; }
a:active{ color: #f70; text-decoration: none; outline:0; background: transparent;}
div,blockquote,q,iframe,form,
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{ margin: 0; padding: 0;}
img,fieldset{border: none 0;}
body,th,td,textarea{word-break: break-all;word-wrap: break-word; line-height:1.5;}
body,th,td,textarea,select,button{margin: 0; font-size: 13px;font-family: Tahoma, sans-serif;}
h1 { font-size: 24px; font-family:SIMHEI, sans-serif; font-weight: normal;}
hr{ margin:7px 0; *margin: 0; padding:0; font-size: 1px; height: 1px; color: #fff; line-height:1px; border:0 none; border-top:#ddd 1px solid; clear:both;}

.plain LI {
	LIST-STYLE-TYPE: square; MARGIN: 0px 8px 10px;
}
.plain UL {
	MARGIN: 20px 0px 20px 10px
}

p{margin-bottom:15px;text-align: justify; text-justify: inter-ideograph;}
em,i{color:#669900}
pre, code { font-family: monospace;}
pre{background:#f6f6f6; border:#eee solid 1px; margin:10px 5px; padding:5px 10px;}
textarea {padding: 1px 1px 1px 4px;}


.pageWidth{
	width:960px;
	margin:0 auto;
	text-align:left;  
}
#pageWidth{ 
 width:960px; 
 margin:0 auto;
 text-align:left;  
} 
.pageWidth2{
	width:960px;
	margin:0 auto;
	text-align:right;  
} 
#header{
	position:relative;
	margin-top:10px;
	clear:both;
	_height:auto;
}
#glassware{ width:1000px; margin:0 auto; background:url(pageShadowTop.png) top; text-align:center;}
#glassware .pageWidth{ border:1px solid #fff; border-width:1px 1px 0;}
#topNav {text-align: right;color: #aaa; padding-right:15px;}
#topNav a { color: #0068b3; }


#matter{ width:1000px; margin:0 auto; background:url(pageShadow.png) repeat-y center; text-align:center; overflow:hidden;}
#bottom{ width:1000px; margin:0 auto; background:url(pageShadowBottom.png) no-repeat bottom; text-align:center;}

#main {padding:10px 0;clear:both;}
 
#footer{ border-top:1px solid #e6e6e6; background:#f6f6f6; padding:10px; text-align:center;color:#999;} 
#footNav {text-align: center;color: #aaa; line-height:30px;}
#footNav a { color: #666; }

.navigation {
	background: url(login_bg.png) repeat-y center;
}
INPUT {
	FONT-SIZE: 13px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, งบส^; 
	font-weight: bold;
}
.cc07 { color:#000000; height:24px; line-height:20px; border:1px solid #8AD5ED; background:#fff;}
.cc08 { color:#000000; height:24px; line-height:20px; border:1px solid #6699FF; background:#EDF9FE;}
